Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 334717 - media-sound/demolition does not respect LDFLAGS
Summary: media-sound/demolition does not respect LDFLAGS
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard: Pending Removal: 2012-04-24
Keywords: PMASKED
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-08-26 23:35 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2012-04-23 18:27 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (demolition-0.9:20100826-195701.log,1.04 KB, text/plain)
2010-08-26 23:35 UTC, Diego Elio Pettenò (RETIRED)
Details
patch to the ebuild fixing the LDFLAG bug. (demolition-0.9.ebuild.diff,639 bytes, patch)
2010-08-27 06:18 UTC, Ross Smith
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-26 23:35:28 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-26 23:35:40 UTC
Created attachment 244819 [details]
Build log
Comment 2 Ross Smith 2010-08-27 06:18:54 UTC
Created attachment 244847 [details, diff]
patch to the ebuild fixing the LDFLAG bug.
Comment 3 Tony Vroon gentoo-dev 2010-10-19 20:40:28 UTC
This depends on glib version 1; I believe it should go. Particularly as it has been abandoned upstream (some customised 403). Ross, I appreciate the fix but I would rather mask for removal. Do you use this?
Comment 4 Ross Smith 2010-10-19 20:55:01 UTC
Go ahead and mask it for removal; i don't use it.  I was trying to learn by fixing, asking questions, and (hopefully) helping out.   
Comment 5 Pacho Ramos gentoo-dev 2012-03-18 17:52:26 UTC
(In reply to comment #4)
> Go ahead and mask it for removal; i don't use it.  I was trying to learn by
> fixing, asking questions, and (hopefully) helping out.

CCing treecleaners then
Comment 6 Pacho Ramos gentoo-dev 2012-04-23 18:27:52 UTC
dropped